<ai-cms-widget-button product-id="{{ product.id }}" product-name="{{ product.product.name }}" ng-if="product.certificationEdition.name === '2015'" feature-flag="effective-rule-date"></ai-cms-widget-button>
              <ai-cms-widget-button product-id="{{ product.id }}" product-name="{{ product.product.name }}" ng-if="vm.certificationStatus(product) !== 'Retired'" feature-flag="effective-rule-date" feature-flag-hide></ai-cms-widget-button>